Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5568 - Re: linuxconf-1.16r1.3-1, lpdconf does not work
Summary: Re: linuxconf-1.16r1.3-1, lpdconf does not work
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: linuxconf
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-05 08:29 UTC by Oliver Jones
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-12-15 20:58:27 UTC


Attachments (Terms of Use)

Description Oliver Jones 1999-10-05 08:29:48 UTC
[root] duality:/bin# lpdconf
This program can't be renamed.
It is normally named linuxconf.

fsconf, netconf, userconf, and xconf all work.

I've also noticed that linux conf does not support setting
up printers at all.  Which ties me to using printtool which
requires X.  This is a BAD thing.

Comment 1 Michael K. Johnson 1999-12-02 18:38:59 UTC
Our next errata release of linuxconf will not include lpdconf, and
so will at least not hold out a false hope...

While we will not immediately fix the dependence on X for setting up
a printer, it is on the list of things to do.

Comment 2 Michael K. Johnson 1999-12-15 20:58:59 UTC
1.16r10-2 released


Note You need to log in before you can comment on or make changes to this bug.